local addonname, LUI = ...

local silent = false
--[===[@debug@
silent = true
--@end-debug@]===]

local L = _G.LibStub("AceLocale-3.0"):NewLocale(addonname, "enUS", true, silent)


-- Core
L["Adjust the bottom inset of the background"] = true
L["Adjust the left inset of the background"] = true
L["Adjust the right inset of the background"] = true
L["Adjust the size of each tile of the background texture"] = true
L["Adjust the thickness of the border"] = true
L["Adjust the top inset of the background"] = true
L["Anchor Point"] = true
L["Are you sure?"] = true
L["Background"] = true
L["Border"] = true
L["Bottom"] = true
L["Choose a font"] = true
L["Choose a font flag"] = true
L["Choose a fontsize"] = true
L["Choose a texture"] = true
L["Enable"] = true
L["Flag"] = true
L["Font"] = true
L["General Settings"] = true
L["Height"] = true
L["Insets"] = true
L["Left"] = true
L["Please read the FAQ"] = [=[Please read the FAQ if you have Questions!
For more information please visit
|cff8080ffhttp://lui.maydia.orgr
|cff8080ffhttp://wowinterface.com|r
|cff8080ffhttp://www.curse.com/addons/wow/lui|r

Enjoy!|r]=]
L["Revision: "] = true
L["Right"] = true
L["Scale"] = true
L["Should the background texture be tiled over the area"] = true
L["Size"] = true
L["Texture"] = true
L["The UI needs to be reloaded!"] = true
L["Thickness"] = true
L["Tile"] = true
L["Tile Size"] = true
L["Top"] = true
L["Version: "] = true
L["Version %s available for download."] = true
L["Welcome to LUI v3"] = [=[Welcome to |c0090ffffLUI v3|r the first and only NextGeneration
World of Warcraft User Interface.]=]
L["Width"] = true



-- Chat
L["Adjust the height of the EditBox"] = true
L["Battleground"] = true
L["Battleground Leader"] = true
L["[BG]"] = true
L["[BL]"] = true
L["[BN:From]"] = true
L["[BN:To]"] = true
L["Buttons"] = true
L["Chat Background"] = true
L["Color by channel"] = true
L["Copy chat button"] = true
L["[DG]"] = true
L["Disable fading"] = true
L["Dungeon Guide"] = true
L["EditBox"] = true
L["Free-floating"] = true
L["Free-floating (Locked)"] = true
L["[G]"] = true
L["General"] = true
L["[General]"] = true
L["Guild"] = true
L["(|HBNplayer.-|h) whispers:"] = true
L["Hide Buttons"] = true
L["Holding shift while mouse scrolling will jump to top or bottom"] = true
L["(|Hplayer.-|h) whispers:"] = true
L["[LFG]"] = true
L["Link hover tooltip"] = true
L["LocalDefense"] = true
L["[LocalDefense]"] = true
L["LookingForGroup"] = true
L["Minimalist tabs"] = true
L["[O]"] = true
L["Officer"] = true
L["[P]"] = true
L["Party"] = true
L["[PL]"] = true
L["[R]"] = true
L["Raid"] = true
L["Raid Leader"] = true
L["Raid Warning"] = true
L["Remember history"] = true
L["Remembers the history of the EditBox across sessions"] = true
L["Requires the Alt key to be held down to move the cursor"] = true
L["Reset position"] = true
L["Reset the main chat dock's position"] = true
L["[RL]"] = true
L["[RW]"] = true
L["Scale of the copy chat button"] = true
L["Scale of the scroll to bottom button"] = true
L["Scroll to bottom button"] = true
L["Select where the EditBox anchors to the ChatFrame"] = true
L["Sets the EditBox color to the color of your currently active channel"] = true
L["Shift mouse scrolling"] = true
L["Short channel names"] = true
L["Show copy chat button"] = true
L["Show scroll to bottom button when scrolled up"] = true
L["Show tooltip when mousing over links in chat"] = [=[Show tooltip when mousing over links in chat.

Links: items, spells, enchants, talents, glyphs, quests, achievements, and instancelocks]=]
L["Stop the chat from fading out over time"] = true
L["To (|HBNplayer.-|h):"] = true
L["To (|Hplayer.-|h):"] = true
L["Trade"] = true
L["[Trade]"] = true
L["Use abreviated channel names"] = true
L["Use Alt key"] = true
L["Use minimalist style tabs"] = true
L["[W:From]"] = true
L["WorldDefense"] = true
L["[WorldDefense]"] = true
L["[W:To]"] = true



-- WorldMap
L["Battlegrounds"] = true
L["BC Instances"] = true
L["BC Raids"] = true
L["Cataclysm Instances"] = true
L["Cataclysm Raids"] = true
L["Classic Instances"] = true
L["Classic Raids"] = true
L["Cursor"] = true
L["Hide Completely"] = true
L["Only Show Markers"] = true
L["Player"] = true
L["Quest Objectives"] = true
L["Show Markers & Panels"] = true
L["Wrath Instances"] = true
L["Wrath Raids"] = true



-- UnitFrames
L["Blizzard does not support right-click focus"] = "Blizzard currently does not provide a proper way to right-click focus with custom unit frames."
L["Initiate a ready check"] = "Initiate a ready check, asking your group members if they are ready to continue."
L["Initiate a role check"] = "Initiate a role check, asking your group members to specify their roles."
L["Type %s to Clear Focus"] = true
L["Type %s to Set Focus"] = true
